export function getIsA_Ba() { // 判断当前环境是不是阿坝学校 然后做定制需求. 主要用于定制开发
  return window.specialImportantSystemConfig?.schoolName && window.specialImportantSystemConfig?.schoolName.indexOf('阿坝') > -1;
}

export function getIsBei_Dian() {  // 判断当前环境是不是北电科学校 然后做定制需求. 主要用于定制开发
  const name = window.specialImportantSystemConfig?.schoolName || '';
  if(window.specialImportantSystemConfig?.version === 'bdk'){
    return true;
  }
  return name.indexOf('北京电子科技') > -1;
}

export function getIsGui_Jian() {  // 判断当前环境是不是贵建 然后做定制需求. 主要用于定制开发
  return window.specialImportantSystemConfig?.schoolName && window.specialImportantSystemConfig?.schoolName.indexOf('贵州建设职业') > -1;
}

export function getIsQian_Nan() {  // 判断当前环境是不是黔南 然后做定制需求. 主要用于定制开发
  return window.specialImportantSystemConfig?.schoolName && window.specialImportantSystemConfig?.schoolName.indexOf('黔南民族') > -1;
}

export function getIsGong_Mao() {  // 判断当前环境是不是成都工贸
  return window.specialImportantSystemConfig?.schoolName && window.specialImportantSystemConfig?.schoolName.indexOf('成都工贸') > -1;
}

export function getIsYsgz() {  // 判断当前环境是不是云上贵州
  return window.specialImportantSystemConfig?.ysgz === true;
}
export function getIsNengYuan() {  // 判断当前环境是不是成都工贸
  return window.specialImportantSystemConfig?.schoolName && window.specialImportantSystemConfig?.schoolName.indexOf('能源') > -1;
}
